﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['eu'] = {
    "wsc": {
        "btnIgnore": "Ezikusi",
        "btnIgnoreAll": "Denak Ezikusi",
        "btnReplace": "Ordezkatu",
        "btnReplaceAll": "Denak Ordezkatu",
        "btnUndo": "Desegin",
        "changeTo": "Honekin ordezkatu",
        "errorLoading": "Errorea gertatu da aplikazioa zerbitzaritik kargatzean: %s.",
        "ieSpellDownload": "Zuzentzaile ortografikoa ez dago instalatuta. Deskargatu nahi duzu?",
        "manyChanges": "Zuzenketa ortografikoa bukatuta: %1 hitz aldatu dira",
        "noChanges": "Zuzenketa ortografikoa bukatuta: Ez da ezer aldatu",
        "noMispell": "Zuzenketa ortografikoa bukatuta: Akatsik ez",
        "noSuggestions": "- Iradokizunik ez -",
        "notAvailable": "Barkatu baina momentu honetan zerbitzua ez dago erabilgarri.",
        "notInDic": "Ez dago hiztegian",
        "oneChange": "Zuzenketa ortografikoa bukatuta: Hitz bat aldatu da",
        "progress": "Zuzenketa ortografikoa martxan...",
        "title": "Ortografia zuzenketa",
        "toolbar": "Ortografia"
    },
    "widget": {"move": "Klikatu eta arrastatu lekuz aldatzeko", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Karga erabiltzaileak bertan behera utzita.",
        "doneOne": "Fitxategia behar bezala kargatu da.",
        "doneMany": "Behar bezala kargatu dira %1 fitxategi.",
        "uploadOne": "Fitxategia kargatzen ({percentage}%)...",
        "uploadMany": "Fitxategiak kargatzen, {current} / {max} eginda ({percentage}%)..."
    },
    "undo": {"redo": "Berregin", "undo": "Desegin"},
    "toolbar": {
        "toolbarCollapse": "Tolestu tresna-barra",
        "toolbarExpand": "Zabaldu tresna-barra",
        "toolbarGroups": {
            "document": "Dokumentua",
            "clipboard": "Arbela/Desegin",
            "editing": "Editatu",
            "forms": "Formularioak",
            "basicstyles": "Oinarrizko estiloak",
            "paragraph": "Paragrafoa",
            "links": "Estekak",
            "insert": "Txertatu",
            "styles": "Estiloak",
            "colors": "Koloreak",
            "tools": "Tresnak"
        },
        "toolbars": "Editorearen tresna-barrak"
    },
    "table": {
        "border": "Ertzaren zabalera",
        "caption": "Epigrafea",
        "cell": {
            "menu": "Gelaxka",
            "insertBefore": "Txertatu gelaxka aurretik",
            "insertAfter": "Txertatu gelaxka ondoren",
            "deleteCell": "Ezabatu gelaxkak",
            "merge": "Batu gelaxkak",
            "mergeRight": "Batu eskuinetara",
            "mergeDown": "Batu behera",
            "splitHorizontal": "Banatu gelaxka horizontalki",
            "splitVertical": "Banatu gelaxka bertikalki",
            "title": "Gelaxkaren propietateak",
            "cellType": "Gelaxka-mota",
            "rowSpan": "Errenkaden hedadura",
            "colSpan": "Zutabeen hedadura",
            "wordWrap": "Itzulbira",
            "hAlign": "Lerrokatze horizontala",
            "vAlign": "Lerrokatze bertikala",
            "alignBaseline": "Oinarri-lerroan",
            "bgColor": "Atzeko planoaren kolorea",
            "borderColor": "Ertzaren kolorea",
            "data": "Data",
            "header": "Goiburua",
            "yes": "Bai",
            "no": "Ez",
            "invalidWidth": "Gelaxkaren zabalera zenbaki bat izan behar da.",
            "invalidHeight": "Gelaxkaren altuera zenbaki bat izan behar da.",
            "invalidRowSpan": "Errenkaden hedadura zenbaki osoa izan behar da.",
            "invalidColSpan": "Zutabeen hedadura zenbaki osoa izan behar da.",
            "chooseColor": "Aukeratu"
        },
        "cellPad": "Gelaxken betegarria",
        "cellSpace": "Gelaxka arteko tartea",
        "column": {
            "menu": "Zutabea",
            "insertBefore": "Txertatu zutabea aurretik",
            "insertAfter": "Txertatu zutabea ondoren",
            "deleteColumn": "Ezabatu zutabeak"
        },
        "columns": "Zutabeak",
        "deleteTable": "Ezabatu taula",
        "headers": "Goiburuak",
        "headersBoth": "Biak",
        "headersColumn": "Lehen zutabea",
        "headersNone": "Bat ere ez",
        "headersRow": "Lehen errenkada",
        "invalidBorder": "Ertzaren tamaina zenbaki bat izan behar da.",
        "invalidCellPadding": "Gelaxken betegarria zenbaki bat izan behar da.",
        "invalidCellSpacing": "Gelaxka arteko tartea zenbaki bat izan behar da.",
        "invalidCols": "Zutabe kopurua 0 baino handiagoa den zenbakia izan behar da.",
        "invalidHeight": "Taularen altuera zenbaki bat izan behar da.",
        "invalidRows": "Errenkada kopurua 0 baino handiagoa den zenbakia izan behar da.",
        "invalidWidth": "Taularen zabalera zenbaki bat izan behar da.",
        "menu": "Taularen propietateak",
        "row": {
            "menu": "Errenkada",
            "insertBefore": "Txertatu errenkada aurretik",
            "insertAfter": "Txertatu errenkada ondoren",
            "deleteRow": "Ezabatu errenkadak"
        },
        "rows": "Errenkadak",
        "summary": "Laburpena",
        "title": "Taularen propietateak",
        "toolbar": "Taula",
        "widthPc": "ehuneko",
        "widthPx": "pixel",
        "widthUnit": "zabalera unitatea"
    },
    "stylescombo": {
        "label": "Estiloak",
        "panelTitle": "Formatu estiloak",
        "panelTitle1": "Bloke estiloak",
        "panelTitle2": "Lineako estiloak",
        "panelTitle3": "Objektu estiloak"
    },
    "specialchar": {
        "options": "Karaktere berezien aukerak",
        "title": "Hautatu karaktere berezia",
        "toolbar": "Txertatu karaktere berezia"
    },
    "sourcearea": {"toolbar": "Iturburua"},
    "scayt": {
        "btn_about": "SCAYTi buruz",
        "btn_dictionaries": "Hiztegiak",
        "btn_disable": "Desgaitu SCAYT",
        "btn_enable": "Gaitu SCAYT",
        "btn_langs": "Hizkuntzak",
        "btn_options": "Aukerak",
        "text_title": "Ortografia Zuzenketa Idatzi Ahala (SCAYT)"
    },
    "removeformat": {"toolbar": "Kendu formatua"},
    "pastetext": {
        "button": "Itsatsi testu arrunta bezala",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Itsatsi nahi duzun testua Word-etik kopiatua dela dirudi. Itsatsi baino lehen garbitu nahi duzu?",
        "error": "Barne-errore bat dela eta ezin izan da itsatsitako testua garbitu",
        "title": "Itsatsi Word-etik",
        "toolbar": "Itsatsi Word-etik"
    },
    "notification": {"closed": "Jakinarazpena itxita."},
    "maximize": {"maximize": "Maximizatu", "minimize": "Minimizatu"},
    "magicline": {"title": "Txertatu paragrafoa hemen"},
    "list": {"bulletedlist": "Buletdun Zerrenda", "numberedlist": "Zenbakidun Zerrenda"},
    "link": {
        "acccessKey": "Sarbide-tekla",
        "advanced": "Aurreratua",
        "advisoryContentType": "Aholkatutako eduki-mota",
        "advisoryTitle": "Aholkatutako izenburua",
        "anchor": {
            "toolbar": "Aingura",
            "menu": "Editatu aingura",
            "title": "Ainguraren propietateak",
            "name": "Ainguraren izena",
            "errorName": "Idatzi ainguraren izena",
            "remove": "Kendu aingura"
        },
        "anchorId": "Elementuaren Id-aren arabera",
        "anchorName": "Aingura-izenaren arabera",
        "charset": "Estekatutako baliabide karaktere-jokoa",
        "cssClasses": "Estilo-orriko klaseak",
        "download": "Force Download",
        "displayText": "Bistaratu testua",
        "emailAddress": "E-posta helbidea",
        "emailBody": "Mezuaren gorputza",
        "emailSubject": "Mezuaren gaia",
        "id": "Id",
        "info": "Estekaren informazioa",
        "langCode": "Hizkuntzaren kodea",
        "langDir": "Hizkuntzaren norabidea",
        "langDirLTR": "Ezkerretik eskuinera (LTR)",
        "langDirRTL": "Eskuinetik ezkerrera (RTL)",
        "menu": "Editatu esteka",
        "name": "Izena",
        "noAnchors": "(Ez dago aingurarik erabilgarri dokumentuan)",
        "noEmail": "Mesedez idatzi e-posta helbidea",
        "noUrl": "Mesedez idatzi estekaren URLa",
        "other": "<bestelakoa>",
        "popupDependent": "Menpekoa (Netscape)",
        "popupFeatures": "Laster-leihoaren ezaugarriak",
        "popupFullScreen": "Pantaila osoa (IE)",
        "popupLeft": "Ezkerreko posizioa",
        "popupLocationBar": "Kokaleku-barra",
        "popupMenuBar": "Menu-barra",
        "popupResizable": "Tamaina aldakorra",
        "popupScrollBars": "Korritze-barrak",
        "popupStatusBar": "Egoera-barra",
        "popupToolbar": "Tresna-barra",
        "popupTop": "Goiko posizioa",
        "rel": "Erlazioa",
        "selectAnchor": "Hautatu aingura",
        "styles": "Estiloa",
        "tabIndex": "Tabulazio indizea",
        "target": "Helburua",
        "targetFrame": "<frame>",
        "targetFrameName": "Helburuko markoaren izena",
        "targetPopup": "<laster-leihoa>",
        "targetPopupName": "Laster-leihoaren izena",
        "title": "Esteka",
        "toAnchor": "Estekatu testuko aingurara",
        "toEmail": "E-posta",
        "toUrl": "URLa",
        "toolbar": "Esteka",
        "type": "Esteka-mota",
        "unlink": "Kendu esteka",
        "upload": "Kargatu"
    },
    "indent": {"indent": "Handitu koska", "outdent": "Txikitu koska"},
    "image": {
        "alt": "Ordezko testua",
        "border": "Ertza",
        "btnUpload": "Bidali zerbitzarira",
        "button2Img": "Hautatutako irudi-botoia irudi arrunt bihurtu nahi duzu?",
        "hSpace": "HSpace",
        "img2Button": "Hautatutako irudia irudi-botoi bihurtu nahi duzu?",
        "infoTab": "Irudiaren informazioa",
        "linkTab": "Esteka",
        "lockRatio": "Blokeatu erlazioa",
        "menu": "Irudiaren propietateak",
        "resetSize": "Berrezarri tamaina",
        "title": "Irudiaren propietateak",
        "titleButton": "Irudi-botoiaren propietateak",
        "upload": "Kargatu",
        "urlMissing": "Irudiaren iturburuaren URLa falta da.",
        "vSpace": "VSpace",
        "validateBorder": "Ertza zenbaki oso bat izan behar da.",
        "validateHSpace": "HSpace zenbaki oso bat izan behar da.",
        "validateVSpace": "VSpace zenbaki oso bat izan behar da."
    },
    "horizontalrule": {"toolbar": "Txertatu marra horizontala"},
    "format": {
        "label": "Formatua",
        "panelTitle": "Paragrafoaren formatua",
        "tag_address": "Helbidea",
        "tag_div": "Normala (DIV)",
        "tag_h1": "Izenburua 1",
        "tag_h2": "Izenburua 2",
        "tag_h3": "Izenburua 3",
        "tag_h4": "Izenburua 4",
        "tag_h5": "Izenburua 5",
        "tag_h6": "Izenburua 6",
        "tag_p": "Normala",
        "tag_pre": "Formatuduna"
    },
    "filetools": {
        "loadError": "Errorea gertatu da fitxategia irakurtzean.",
        "networkError": "Sareko errorea gertatu da fitxategia kargatzean.",
        "httpError404": "HTTP errorea gertatu da fitxategia kargatzean (404: Fitxategia ez da aurkitu).",
        "httpError403": "HTTP errorea gertatu da fitxategia kargatzean (403: Debekatuta).",
        "httpError": "HTTP errorea gertatu da fitxategia kargatzean (errore-egoera: %1).",
        "noUrlError": "Kargatzeko URLa definitu gabe.",
        "responseError": "Zerbitzariaren erantzun okerra."
    },
    "fakeobjects": {
        "anchor": "Aingura",
        "flash": "Flash animazioa",
        "hiddenfield": "Ezkutuko eremua",
        "iframe": "IFrame-a",
        "unknown": "Objektu ezezaguna"
    },
    "elementspath": {"eleLabel": "Elementuen bidea", "eleTitle": "%1 elementua"},
    "contextmenu": {"options": "Testuinguru-menuaren aukerak"},
    "clipboard": {
        "copy": "Kopiatu",
        "copyError": "Zure web nabigatzailearen segurtasun ezarpenek ez dute baimentzen testuak automatikoki kopiatzea. Mesedez teklatua erabil ezazu (Ctrl/Cmd+C).",
        "cut": "Ebaki",
        "cutError": "Zure web nabigatzailearen segurtasun ezarpenek ez dute baimentzen testuak automatikoki moztea. Mesedez teklatua erabil ezazu (Ctrl/Cmd+X).",
        "paste": "Itsatsi",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (hautatuta)"},
    "blockquote": {"toolbar": "Aipamen blokea"},
    "basicstyles": {
        "bold": "Lodia",
        "italic": "Etzana",
        "strike": "Marratua",
        "subscript": "Azpi-indizea",
        "superscript": "Goi-indizea",
        "underline": "Azpimarratu"
    },
    "about": {
        "copy": "Copyright &copy; $1. Eskubide guztiak erreserbaturik.",
        "dlgTitle": "CKEditor-i buruz",
        "moreInfo": "Lizentziari buruzko informazioa gure webgunean:"
    },
    "editor": "Testu aberastuaren editorea",
    "editorPanel": "Testu aberastuaren editorearen panela",
    "common": {
        "editorHelp": "Sakatu ALT 0 laguntza jasotzeko",
        "browseServer": "Arakatu zerbitzaria",
        "url": "URLa",
        "protocol": "Protokoloa",
        "upload": "Kargatu",
        "uploadSubmit": "Bidali zerbitzarira",
        "image": "Irudia",
        "flash": "Flash",
        "form": "Formularioa",
        "checkbox": "Kontrol-laukia",
        "radio": "Aukera-botoia",
        "textField": "Testu-eremua",
        "textarea": "Testu-area",
        "hiddenField": "Ezkutuko eremua",
        "button": "Botoia",
        "select": "Hautespen-eremua",
        "imageButton": "Irudi-botoia",
        "notSet": "<ezarri gabe>",
        "id": "Id",
        "name": "Izena",
        "langDir": "Hizkuntzaren norabidea",
        "langDirLtr": "Ezkerretik eskuinera (LTR)",
        "langDirRtl": "Eskuinetik ezkerrera (RTL)",
        "langCode": "Hizkuntzaren kodea",
        "longDescr": "URLaren deskribapen luzea",
        "cssClass": "Estilo-orriko klaseak",
        "advisoryTitle": "Aholkatutako izenburua",
        "cssStyle": "Estiloa",
        "ok": "Ados",
        "cancel": "Utzi",
        "close": "Itxi",
        "preview": "Aurrebista",
        "resize": "Aldatu tamainaz",
        "generalTab": "Orokorra",
        "advancedTab": "Aurreratua",
        "validateNumberFailed": "Balio hau ez da zenbaki bat.",
        "confirmNewPage": "Eduki honetan gorde gabe dauden aldaketak galduko dira. Ziur zaude orri berri bat kargatu nahi duzula?",
        "confirmCancel": "Aukera batzuk aldatu dituzu. Ziur zaude elkarrizketa-koadroa itxi nahi duzula?",
        "options": "Aukerak",
        "target": "Helburua",
        "targetNew": "Leiho berria (_blank)",
        "targetTop": "Goieneko leihoan (_top)",
        "targetSelf": "Leiho berean (_self)",
        "targetParent": "Leiho gurasoan (_parent)",
        "langDirLTR": "Ezkerretik eskuinera (LTR)",
        "langDirRTL": "Eskuinetik ezkerrera (RTL)",
        "styles": "Estiloa",
        "cssClasses": "Estilo-orriko klaseak",
        "width": "Zabalera",
        "height": "Altuera",
        "align": "Lerrokatzea",
        "alignLeft": "Ezkerrean",
        "alignRight": "Eskuinean",
        "alignCenter": "Erdian",
        "alignJustify": "Justifikatu",
        "alignTop": "Goian",
        "alignMiddle": "Erdian",
        "alignBottom": "Behean",
        "alignNone": "Bat ere ez",
        "invalidValue": "Balio desegokia.",
        "invalidHeight": "Altuera zenbaki bat izan behar da.",
        "invalidWidth": "Zabalera zenbaki bat izan behar da.",
        "invalidCssLength": "\"%1\" eremurako zehaztutako balioak zenbaki positibo bat izan behar du, CSS neurri unitate batekin edo gabe (px, %, in, cm, mm, em, ex, pt edo pc).",
        "invalidHtmlLength": "\"%1\" eremurako zehaztutako balioak zenbaki positibo bat izan behar du, HTML neurri unitate batekin edo gabe (px edo %).",
        "invalidInlineStyle": "Lineako estiloan zehaztutako balioak \"izen : balio\" formatuko tupla bat edo gehiago izan behar dira, komaz bereiztuak.",
        "cssLengthTooltip": "Sartu zenbaki bat edo zenbaki bat baliozko CSS unitate batekin (px, %, in, cm, mm, em, ex, pt, edo pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, erabilezina</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Sartu",
            "16": "Maius",
            "17": "Ktrl",
            "18": "Alt",
            "32": "Space",
            "35": "Buka",
            "36": "Etxea",
            "46": "Ezabatu",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};